Send Email OTP

Sends a One-Time Password (OTP) to the User's Email for re-authentication.

GET
/identity/v2/auth/account/reauth/otp/email

Sends a One-Time Password (OTP) to the User's Email for re-authentication.

Authorization

BearerToken APIKey
AuthorizationBearer <token>

Bearer token for user authentication

In: header

apikey<token>

Tenant API Key for authentication

In: query

Query Parameters

emailid?string

The Email address of User

Formatemail
emailtemplate?string

Name of the Email template to use for this notification.

access_token?string

Access Token of the User

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/identity/v2/auth/account/reauth/otp/email?emailid=test%40gmail.com&emailtemplate=Email-Template&access_token=493318dd-487a-439b-8302-5e27f1110244"
{
  "IsPosted": true
}

{
  "ErrorCode": 908,
  "Message": "A parameter is not formatted correctly",
  "Description": "The apikey is a required parameter."
}

{
  "errorCode": 1409,
  "message": "Authentication failed",
  "description": "The credentials provided could not be authenticated."
}

{
  "ErrorCode": 901,
  "Message": "The API key is unauthorized",
  "Description": "The provided LoginRadius API key is invalid or is not authorized, please use a valid or authorized LoginRadius API key or check the API key for your LoginRadius account."
}